本帖最後由 smoke_cheese 於 2019-11-3 20:00 編輯

AMD VME有bug
VM 裝某啲舊OS例如 Win98 會有問題

裝XP以上或linux等應該冇問題或者可以workaround

TOP